newEffect{
	name = "ALERTNESS", image = "effects/alertness2.png",
	desc = "Alertness",
	long_desc = function(self, eff) return ("Your ability to avoid effects increases the longer you are exposed to them. Increases physical save by %d,mental save by %d and  spell save by %d."):format(eff.physicalsave,eff.mentalsave,eff.spellsave) end,
	type = "other",
	subtype = { miscellaneous=true },
	status = "beneficial",
	parameters = { physicalsave=10, mentalsave=10, spellsave=10 },
	on_merge = function(self, old_eff, new_eff)
		self:removeTemporaryValue("combat_physresist", old_eff.presid)
		self:removeTemporaryValue("combat_mentalresist", old_eff.mresid)
		self:removeTemporaryValue("combat_spellresist", old_eff.sresid)
		old_eff.physicalsave = old_eff.physicalsave + new_eff.physicalsave
		old_eff.mentalsave = old_eff.mentalsave + new_eff.mentalsave
		old_eff.spellsave = old_eff.spellsave + new_eff.spellsave
		old_eff.dur = new_eff.dur
		old_eff.presid = self:addTemporaryValue("combat_physresist", old_eff.physicalsave)
		old_eff.mresid = self:addTemporaryValue("combat_mentalresist", old_eff.mentalsave)
		old_eff.sresid = self:addTemporaryValue("combat_spellresist", old_eff.spellsave)
		return old_eff
	end,
	activate = function(self, eff)
		eff.presid = self:addTemporaryValue("combat_physresist", eff.physicalsave)
		eff.mresid = self:addTemporaryValue("combat_mentalresist", eff.mentalsave)
		eff.sresid = self:addTemporaryValue("combat_spellresist", eff.spellsave)
	end,
	deactivate = function(self, eff)
		self:removeTemporaryValue("combat_physresist", eff.presid)
		self:removeTemporaryValue("combat_mentalresist", eff.mresid)
		self:removeTemporaryValue("combat_spellresist", eff.sresid)
	end,
}
